<!DOCTYPE html>

<html lang="es">

<head>
  <meta charset="utf-8" />
  <title>Ejercicio 2 diseño de web con CSS</title>
  <meta name="description" content="Este es el ejercicio de diseño con flex para el modulo de css" />
  <meta name="autor" content="adolfo maragoto" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="/assets/css/style.css" title="css principal">
  <link href="/favicon.ico" rel="icon" type="image/png">
</head>

<body>
  <header>
    <nav>
      <ul>
        <li><a href="#back_image" class="menu">The Lodge</a></li>
        <li><a href="#the_experience" class="menu">Our ski runs</a></li>
        <li class="logo_change-color" id="logo_header">The Summit</li>
        <li><a href="#the_activities-banners" class="menu">How to get here</a></li>
        <li><a href="#footer" class="menu">Contact</a></li>
      </ul>
    </nav>
    <div class="composer_title" id="back_image">
      <h1>
        <span class="title_experience">Experience</span>
        The Summit
      </h1>
      <p>Get on de montain</p>
    </div>
  </header>
  <main>
    <section id="the_experience">
      <h2>The experience</h2>
      <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Deserunt saepe blanditiis explicabo enim quia nisi doloremque ducimus officia atque corporis sequi alias voluptatum vel quam nihil, maiores unde quidem eaque ipsum fuga ad nulla.</p>
      <p>Dolores ab repudiandae, ipsa ratione molestias, neque quo dicta ullam veritatis incidunt natus, amet nesciunt aliquam. Praesentium possimus similique doloribus animi minima! Quaerat iste necessitatibus a debitis facere. Odit dicta repellendus tempore provident obcaecati cumque aliquid rem sapiente temporibus, quae dolores nesciunt, magni a laboriosam animi, sunt doloribus deserunt possimus quidem suscipit iusto deleniti accusamus! Soluta quis voluptas ad pariatur impedit perferendis, quia officiis delectus tempore distinctio atque tenetur tempora facilis omnis et asperiores dignissimos ab eligendi aspernatur, voluptatum molestias corporis cumque doloremque ipsam.</p>
      <p>Todio illo quidem ullam obcaecati sint architecto laboriosam, eum quos, necessitatibus amet excepturi perferendis dolor cumque sit corrupti, accusantium assumenda tempore. Dignissimos neque quasi fugiat minus. A mollitia totam perspiciatis saepe ad et quaerat nesciunt. Saepe amet quae dolore placeat odio recusandae dolorem, dolorum fuga facilis voluptas, assumenda molestias iusto dolor aliquid? Repudiandae, facere autem. Qui at voluptas delectus tempore quibusdam animi officiis possimus! Aspernatur architecto illum minima facere cum voluptate ad, est itaque, labore illo pariatur expedita enim non iste velit. <a href="" class="link_paragraph">Rigatoni</a></p>
    </section>
    <section id="the_activities-banners">
      <h2>The activities</h2>
      <div id="boxes">
        <div class="box">Skiing</div>
        <div class="box">Snowboarding</div>
        <div class="box">Shoeing</div>
        <div class="box">Dogsledding</div>
        <div class="box">Tubing</div>
        <div class="box">Sledding</div>
      </div>
    </section>
  </main>
  <footer id="footer">
    1098 breckenridge way, breckenridge. co 78901
  </footer>
</body>

</html>